<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'gu', version '2.9'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'હંમેશા ખુલ્લું';
$string['blankentry'] = 'ખાલી એન્ટ્રી';
$string['daysavailable'] = 'દિવસો ઉપલબ્ધ';
$string['editingended'] = 'એડિટિંગનો સમય પૂરો થઈ ગયો';
$string['editingends'] = 'એડિટિંગનો સમય પૂરો';
$string['entries'] = 'એન્ટ્રીઓ';
$string['feedbackupdated'] = '{$a} એન્ટ્રીઓ માટે ફિડબેક અપડેઈટ થઈ ગયા છે';
$string['journalmail'] = '\'{$a->journal}\' જર્નલ માટેની આપની એન્ટ્રી માટે {$a->teacher} શિક્ષકે પ્રત્યુત્તર પોસ્ટ કરેલ છે.
તેને આપની જર્નલ એન્ટ્રીમાં જોડાયેલ જોઈ શકો છોઃ
{$a->url}';
$string['journalmailhtml'] = '\'<i>{$a->journal}</i>\' માટેની આપની જર્નલ એન્ટ્રી માટે {$a->teacher} શિક્ષકે પ્રત્યુત્તર પોસ્ટ કરેલ છે.<br /><br />તેને આપની જર્નલ એન્ટ્રીમાં જોડાયેલ જોઈ શકો છોઃ<a href="{$a->url}">જર્નલ એન્ટ્રી</a>.';
$string['journalname'] = 'જર્નલનું નામ';
$string['journalquestion'] = 'જર્નલ્નો પ્રશ્ન';
$string['mailsubject'] = 'જર્નલના પ્રત્યુત્તર';
$string['modulename'] = 'જર્નલ';
$string['modulenameplural'] = 'જર્નલો';
$string['newjournalentries'] = 'જર્નલની નવી એન્ટ્રીઓ';
$string['noentry'] = 'નવી એન્ટ્રી';
$string['noratinggiven'] = 'ક્રમાંકન આપેલ નથી';
$string['notopenuntil'] = 'સુધી આ જર્નલ ખુલશે નહિ';
$string['notstarted'] = 'આપે હજુ સુધી આ જર્નલ શરૂ કરી નથી';
$string['overallrating'] = 'સમગ્ર ક્રમાંકન';
$string['rate'] = 'ક્રમાંકન';
$string['saveallfeedback'] = 'મારા તમામ પ્રત્યુત્તર સેવ કરો';
$string['startoredit'] = 'મારી જર્નલ એન્ટ્રી શરૂ કરો અથવા એડિટ કરો';
$string['viewallentries'] = '{$a} જર્નલ એન્ટ્રીઓ જુઓ';
